.bannerInner-wrapper {
  z-index: 40;
  position: relative;
}
.bannerInner-wrapper .banner-img {
  width: 100%;
  background-position: top center;
  position: relative;
  background-repeat: no-repeat;
  height: 420px;
}
.bannerInner-wrapper .title {
  display: block;
  text-align: center;
  position: absolute;
  color: #742120;
  width: 400px;
  right: 77px;
  top: 222px;
  font-size: 22px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .bannerInner-wrapper .title {
    width: 480px;
    right: 92px;
    top: 266px;
    font-size: 26px;
  }
}
@media (min-width: 2561px) {
  .bannerInner-wrapper .title {
    width: 800px;
    right: 154px;
    top: 444px;
    font-size: 44px;
  }
}
.bannerInner-wrapper .text {
  display: block;
  text-align: center;
  position: absolute;
  color: #742120;
  width: 400px;
  right: 77px;
  top: 255px;
  font-size: 16px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .bannerInner-wrapper .text {
    width: 480px;
    right: 92px;
    top: 306px;
    font-size: 19px;
  }
}
@media (min-width: 2561px) {
  .bannerInner-wrapper .text {
    width: 800px;
    right: 154px;
    top: 510px;
    font-size: 32px;
  }
}

.body-wrapper {
  background: #f6f6f6;
  padding: 20px 0 120px 0;
  padding: 20px 0 120px 0;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .body-wrapper {
    padding: 24px 0 144px 0;
  }
}
@media (min-width: 2561px) {
  .body-wrapper {
    padding: 40px 0 240px 0;
  }
}

.wInner {
  margin: 0 auto;
  position: relative;
  width: 980px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .wInner {
    width: 1176px;
  }
}
@media (min-width: 2561px) {
  .wInner {
    width: 1960px;
  }
}
.wInner .docs {
  color: #666;
}
.wInner .docs h2 {
  text-align: center;
  color: #666;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .wInner .docs h2 {
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 12px;
  }
}
@media (min-width: 2561px) {
  .wInner .docs h2 {
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 20px;
  }
}
.wInner .docs h3 {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 15px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .wInner .docs h3 {
    font-size: 18px;
    margin-bottom: 18px;
  }
}
@media (min-width: 2561px) {
  .wInner .docs h3 {
    font-size: 30px;
    margin-bottom: 30px;
  }
}
.wInner .docs p {
  margin-bottom: 12px;
  line-height: 24px;
  text-indent: 28px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .wInner .docs p {
    margin-bottom: 14px;
    line-height: 29px;
    text-indent: 34px;
  }
}
@media (min-width: 2561px) {
  .wInner .docs p {
    margin-bottom: 24px;
    line-height: 48px;
    text-indent: 56px;
  }
}
.wInner .docs strong {
  font-weight: bold;
}
.wInner .docs .strong {
  font-weight: bold;
}
.wInner .docs .ptime {
  text-indent: 0;
}
.wInner .docs .link {
  color: #1f77e3;
  margin: 0 4px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .wInner .docs .link {
    margin: 0 5px;
  }
}
@media (min-width: 2561px) {
  .wInner .docs .link {
    margin: 0 8px;
  }
}
.wInner .docs .link:hover {
  color: #2896f5;
}
.wInner .permission > div:nth-child(1) {
  font-weight: bold;
  font-size: 24px;
  margin-top: 15px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .wInner .permission > div:nth-child(1) {
    font-size: 29px;
    margin-top: 18px;
  }
}
@media (min-width: 2561px) {
  .wInner .permission > div:nth-child(1) {
    font-size: 48px;
    margin-top: 30px;
  }
}
.wInner .permission > div:nth-child(2) {
  font-weight: bold;
  margin-top: 10px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .wInner .permission > div:nth-child(2) {
    margin-top: 12px;
  }
}
@media (min-width: 2561px) {
  .wInner .permission > div:nth-child(2) {
    margin-top: 20px;
  }
}
.wInner #table_sdk {
  width: 100%;
}
.wInner #table_sdk tr td {
  height: 60px;
}
.wInner #table_sdk tr td:nth-child(1) {
  width: 15%;
  text-align: center;
}
.wInner #table_sdk tr td:nth-child(2) {
  width: 22.5%;
  text-align: center;
}
.wInner #table_sdk tr td:nth-child(3) {
  width: 22.5%;
  text-align: center;
}
.wInner #table_sdk tr td:nth-child(4) {
  width: 40%;
  text-indent: 20px;
  padding-left: 5px;
  padding-right: 5px;
}

@media (max-width: 768px) {
  .topNavOp-wrapper,
  .bannerInner-wrapper,
  .footer-wrapper,
  .rightFix-box,
  .docother,
  .link {
    display: none !important;
  }
  .wInner {
    width: 90%;
    margin: 10px auto;
  }
}